org.apache.lucene.util

## Annotation Type LuceneTestCase.SuppressCodecs

    @Documented
    @Inherited
    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface LuceneTestCase.SuppressCodecs

Annotation for test classes that should avoid certain codec types (because they are expensive, for example).

### Required Element Summary

Required Elements
`String[]` `value`

### Element Detail

#### value

    public abstract String[] value